libspatialindex4-1.8.5-6.46.i586.rpm


Advertisement

Description

libspatialindex4 - A library for spatial indexing

Property Value
Distribution openSUSE Tumbleweed
Repository Games all
Package filename libspatialindex4-1.8.5-6.46.i586.rpm
Package name libspatialindex4
Package version 1.8.5
Package release 6.46
Package architecture i586
Package type rpm
Category Productivity/Graphics/Other
Homepage https://libspatialindex.github.io
License MIT
Maintainer -
Download size 301.93 KB
Installed size 1.16 MB
libspatialindex provides a general framework for developing spatial indices.
Currently it defines generic interfaces, provides simple main memory and disk
based storage managers and a robust implementation of an R*-tree, an MVR-tree
and a TPR-tree.

Alternatives

Package Version Architecture Repository
libspatialindex4-1.8.5-6.46.x86_64.rpm 1.8.5 x86_64 Games
libspatialindex4-1.8.5-6.42.x86_64.rpm 1.8.5 x86_64 Science
libspatialindex4-1.8.5-6.42.i586.rpm 1.8.5 i586 Science
libspatialindex4-1.8.5-1.12.x86_64.rpm 1.8.5 x86_64 openSUSE Oss
libspatialindex4-1.8.5-1.12.i586.rpm 1.8.5 i586 openSUSE Oss
libspatialindex4 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libspatialindex.so.4 -
libspatialindex4 = 1.8.5-6.46
libspatialindex4(x86-32) = 1.8.5-6.46
libspatialindex_c.so.4 -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libspatialindex4-1.8.5-6.46.i586.rpm
Source Package spatialindex-1.8.5-6.46.src.rpm

Install Howto

  1. Add the Games repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/games/openSUSE_Tumbleweed/ games
  2. Install libspatialindex4 rpm package:
    # zypper install libspatialindex4

Files

Path
/usr/lib/libspatialindex.so.4
/usr/lib/libspatialindex.so.4.0.1
/usr/lib/libspatialindex_c.so.4
/usr/lib/libspatialindex_c.so.4.0.1
/usr/share/doc/packages/libspatialindex4/COPYING

Changelog

2015-12-28 - mpluskal@suse.com
- Install license
2015-12-27 - tzotsos@opensuse.org
- Added missing provides
- Minor spec edits
2015-12-26 - mailaender@opensuse.org
- initial packaging

See Also

Package Description
libsquish1-1.10-1.69.i586.rpm Texture compression for NVIDIA cards
libsquish1-1.10-1.69.x86_64.rpm Texture compression for NVIDIA cards
libstorm9-9.22-1.4.i586.rpm StormLib library
libstorm9-9.22-1.4.x86_64.rpm StormLib library
libtinygettext0-0.1.1469459657.bf66a57-3.27.i586.rpm Shared library of tinygettext
libtinygettext0-0.1.1469459657.bf66a57-3.27.x86_64.rpm Shared library of tinygettext
libtuxcap-devel-1.4.0+2016.05.05-1.43.i586.rpm Tux Cap Games Framework
libtuxcap-devel-1.4.0+2016.05.05-1.43.x86_64.rpm Tux Cap Games Framework
libtuxcap4_0-1.4.0+2016.05.05-1.43.i586.rpm Tux Cap Games Framework
libtuxcap4_0-1.4.0+2016.05.05-1.43.x86_64.rpm Tux Cap Games Framework
libunitsync-0.103.0-1.147.i586.rpm A library for Spring
libunitsync-0.104.0-2.14.x86_64.rpm A library for Spring
libvamos-devel-0.7.1-2.25.i586.rpm Include Files and Libraries mandatory for Development
libvamos-devel-0.7.1-2.25.x86_64.rpm Include Files and Libraries mandatory for Development
libvamos0-0.7.1-2.25.i586.rpm Shared libraries for vamos
Advertisement
Advertisement